.TopOfPage {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-large;
	font-weight: bold;
}
.TableHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
}

.NormalText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.PageHeader {
	color: #000000;
	font-size: 24px;
}
